/*
Theme Name: Houzez Child
Theme URI: http://www.favethemes.com/
Author: Favethemes
Author URI: http://www.favethemes.com/
Description: Houzez is a premium WordPress theme for real estate agents where modern aesthetics are combined with tasteful simplicity, and where the ease of use is achieved without compromise in your ability to customise the design. Whether you are a real estate agent looking to build a website for your company or a web developer seeking a perfect WordPress theme for your next project, you are certain to appreciate the numerous features and benefits that our theme provides.
Version: 1.0
Tags: white, right-sidebar, left-sidebar, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Text Domain: houzez
Template: houzez
*/


@import url("../houzez/style.css");

/* Your CSS code goes here
-------------------------------------- */
body {
/*
    font-family: Ubuntu, sans-serif !important;
    font-size: 16px !important;
    font-weight: 300 !important;
*/
}
/*
body.home .houzez-header-main.header-section {
  background-color: transparent;
  z-index: 99999;
  top: 0;
  left: 0;
  right: 0;
	margin-bottom:-80px;
}


.sticky_nav.houzez-header-main{
	background-color: rgb(68, 123, 201) !important;
}
.header-media-wrap {
    position: relative;
    top: -80px;
}

.header-section .navi > ul > li > a {
  color: #fff!important;
}
*/

.unmute-video {
    background: url(images/unmute.png)  center center / cover no-repeat rgba(0, 0, 0, 0) !important;
}

.header-section-4 .navi ul li{
    font-size: 12px !important;
}

.header-section .header-left .navi, .header-section-4 .header-left .navi {
    margin-left: 4% !important;
}

.rs-background-video-layer iframe {
    border: none !important;
}
#section-body .header-media-wrap {margin-bottom:30px;}
.home-grid-text .grid-text-wrapper,
.home-grid-text .grid-text-wrapper:hover
 {
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: 0px;
    left: 0px;
    display: block;
    height: 150px;
    padding: 30px 0;
    transition: all 0.5s;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 99%, rgba(0,0,0,0.3) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 99%,rgba(0,0,0,0.3) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.3) 99%,rgba(0,0,0,0.3) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#4d000000',GradientType=0 );
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.59);
}

.home-grid-text h3,
.home-grid-text h3:hover
{
    text-transform: uppercase;
    color: white;
    font-size: 20px;
    line-height: 30px;    
    letter-spacing: 0.3em;
}

.home-grid-column .vc_column-inner {
    background-position: left center !important;
}

h1.home-grid-top-heading {
    padding: 0px !important;
    line-height: 1.3;
    font-family: Ubuntu-light, sans-serif;
    font-size: 35px;
    margin-top: 20px;
    margin-bottom: 10px !important;
}
.banner-inner {
    background-position: top center !important;
}
.header-section-4 .navi ul li{
    font-family: ubuntu-light;
}
/*.navi > ul .has-child > a:after {
    margin: 0 0 0 10px;
    content: '+';
}
*/
h2.who-we-are {
    font-family: Ubuntu;
    font-size: 25px;
    margin-bottom: 40px;
}
/*.advanced-search-mobile.houzez-adv-price-range{display:none !important;}*/
.about-wrap{
    padding: 50px !important;
    background-image: url(https://www.ambercoastrealty.com/wp-content/uploads/2020/01/fp-background.jpg) !important;
    background-position: top right !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.about-wrap a {
	color: #0c3978 !important;
}

.home-grid{
    padding-left: 0 !important;
    padding-right: 0 !important; 
}

.home-grid-wrapper{
    position: relative;
    display: block;
    width: 100%;
}

.home-grid-wrapper .grid_img_wrap{
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: inherit;
    padding: 120px 120px;
}

.home-grid-text::before {
    content: '';
    display: block;
    padding-top: 120%;
}

.home-white-button a{
    color: #fff !important;
    border-color: #fff !important;
    background-color: transparent !important;
    border-radius: 25px !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
}

.home-white-button a:hover{
    background-color: #fff !important;
    color: #000 !important;
}
    
.home-grid-text .vc_btn3.vc_btn3-size-lg{
    letter-spacing: 0.1em;
}

.property-grid-module div[class*='col-']{
    padding: 15px !important;
}

p a{
    color: #00aeef !important;
}

#footer-section{
    text-align: center;
}

.footer{
    padding: 50px 0 70px !important;
}

ul.sp-contact-info .fa{
    color: #00aeef;
    margin-right: 5px;
    font-size: 16px;
    line-height: 25px;
}

ul.sp-contact-info a{
    color: #434343;
}

ul.sp-contact-info a:hover{
    color: #00aeef;
}

ul.social-icons a:hover, ul.social-icons .fa:hover{
    color: #00aeef;
}

ul.social-icons {
    list-style: none;
    padding: 0;
    margin: -5px;
    display: inline-block;
}

ul.social-icons .fa {
    color: #8a8a8a;
    font-size: 16px;
}

ul.social-icons >li {
    display: inline-block;
    margin: 5px 7px;
}

#custom_html-3 .widget-title, #custom_html-4  .widget-title{
    font-family: Ubuntu-light;
    margin: 0 0 10px;
    font-size: 140%;
    display: inline-table;
    line-height: 1;
}

#custom_html-3 .widget-title:after, #custom_html-4 .widget-title:after {
    clear: both;
    height: 2px;
    width: 70%;
    margin: 10px 0 0;
    border-radius: 2px;
    padding: 0;
    z-index: 1;
    background: #4fbae7;
    content: "";
    display: block;
    position: relative;
}

.btn-facebook:hover {
    color: #0c3282 !important;
}

#custom_html-3 .form-group {
    margin: 0 auto 8px;
}

#custom_html-3 input[type="submit"]{
    border-color: #1ea4db;
    background-color: rgba(34,169,225,0.9);
    color: #fff;
    padding: 11px 30px;
    margin: 7px 0;
}

#custom_html-3 input[type="submit"]:hover{
    border-color: #1678a1;
    background-color: #1d9dd2;
    color: #fff;
}

#custom_html-3 span.wpcf7-not-valid-tip{
    text-align: left;
}

.page-template-template-onepage #section-body .container {
	width: 100% !important;
}

/*
*Property listing
*/

.header-section-4 {
    box-shadow: 0 2px 6px rgba(0,0,0,0.1);
    margin-bottom: 40px;
}

.header-section-4 .cb-logo{
    float: left;
}

.header-section-4 .cb-logo img {
    margin: 0 0 0 20px;
    top: -5px;
}

.page-id-11390 .header-section-4 {
	margin-bottom: 0px;
}

.owl-carousel .owl-item img,
.item{
    border-radius: 10px;
}

.detail-slider-nav-wrap .item img {
    padding-right: 5px !important;
}

.detail-slider-nav-wrap .item {
    background: transparent !important;
}

.detail-slider-nav-wrap {
    padding: 5px 0;
}

/* Added by Ankita 06-09-2019 */
.advance-search-header div[class^='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.col-sm-2.col-xs-6.type,
.col-sm-2.col-xs-6.cities {
    width: 200px;
}

.col-sm-2.col-xs-6.keyword {
    width: 230px;
}

.col-sm-2.col-xs-6.min-price,
.col-sm-2.col-xs-6.max-price,
.col-sm-2.col-xs-6.beds {
    width: auto;
}

.col-sm-2.col-xs-6.beds {
    width: auto;
}

.col-sm-2.col-xs-6.submit {
   max-width: 203px;
	width:100%;
    font-size: 18px !important;
}

.advance-search-header {
    /*background-color: rgba(69, 124, 202, 0.7) !important; */
	background-color:transparent !important;
}
.advance-search-header .container{
	max-width: 1140px;
    margin: auto;
}
.advance-search-header,
.advanced-search-mobile {
    box-shadow: none;
    margin-top: -350px;
    padding-top: 30px;
}

.homepage-search .search-form {
    /*overflow: hidden;*/
    margin-top: 15px;
    margin-bottom: 20px;
    width: 100%;
    border-radius: 3px;   
}

.homepage-search h1 {
    margin: 0 0 3px;
    color: #fff;
    letter-spacing: 1px;
    line-height: 1.1;
    text-shadow: 0 2px 4px rgba(0, 0, 0, .15);
    text-transform: none;
}

.homepage-search .searchform_input {
    border: 1px solid #fff;
    width: 100%;
    border-radius: 3px;
}

.searchform_input .form-group {
    margin-bottom: 0;
    height: 60px;
}

.homepage-search .searchform_input .btn,
.homepage-search .searchform_input .btn-search,
.homepage-search .searchform_input #keyword {
    height: 60px;
    background-color: transparent !important;
    border-color: #ccc !important;
    border: 0px !important;
    border-right: 1px solid #e5e5e5 !important;
    border-radius: 2px;
    color: #fff !important;
}

.homepage-search .searchform_input .btn-search {
    background-color: #fff !important;
    border: none;
    color: #333 !important;
}

.homepage-search .searchform_input #keyword::placeholder {
    color: #fff !important; 
}

.homepage-search .searchform_input #keyword:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff !important;
}

.homepage-search .searchform_input #keyword::-ms-input-placeholder { /* Microsoft Edge */
    color: #fff !important;
}

.homepage-search .links a {
    color: #fff;
    text-transform: uppercase;
    margin-right: 15px;
    font-size: 15px;
    line-height: 10px;
    position: relative;
    overflow: hidden;
    font-weight: 500;
    display: inline-block;
    text-shadow: none;
    -webkit-font-smoothing: antialiased;
}
/* Added by Ankita 06-09-2019 */

/* Added by Ankita 09-09-2019 */
.page-template-template-search .advance-search-header,
.page-template-template-search .advanced-search-mobile {
    /*background-color: rgba(69, 124, 202, 0.7) !important;*/
    box-shadow: none;
    margin-top: 0px;
    /*padding-top: 30px;*/
}

.page-template-template-search .advance-search-header .homepage-search h1,
.page-template-template-search .advanced-search-mobile .homepage-search h1 {
    display: none;
}

.main-info-bar {
    padding: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 10px;
}

.main-info-bar .table-cell {
    width: 100%;
/*
    -webkit-box-shadow: 7px 7px 4px 0px rgba(0, 0, 0, 0.26);
    box-shadow: 7px 7px 4px 0px rgba(0, 0, 0, 0.26);
*/
    position: relative;
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    margin: 0 5px 15px 0;
}

.main-info-bar .table-cell p {
    margin-bottom: 0px;
    width: 100%;
/*
    font-weight: 600;
    font-size: 18px;
*/
}

.sort-tab {
    padding: 3px;
}

.sort-tab p {
    font-size: 16px;
    line-height: 16px;
    color: #000;
}

.sort-tab .bootstrap-select .btn .fa-sort::before {
    content: "\f0dd";
    font-size: 25px;
    line-height: 6px;
}

.sort-tab .bootstrap-select {
    border: 0px;
    padding: 15px;
    top: 0;
    right: 0;
}

.compare-text,
.result-text {
    padding: 15px;
}

.result-text {
    padding-right: 0px !important;
}

.property-item {
    border: 1px solid #d5d9dd;
    padding: 0px;
    margin-bottom: 20px;
}

.item-price,
.property-aminity {
    width: 50%;
    float: left;
}

.item-price {
    font-size: 22px;
    font-weight: 400;
    line-height: 37px;
    display: block;
}

.item-price {
    text-shadow: 0 1px 1px rgba(0,0,0,0.1);
}
.item-price {
    display: inline-block;
    margin-bottom: 20px;
}

.property-aminity {
    height: 81px;
    display: block;
}

.property-aminity li {
    width: 33%;
    float: right;
    font-size: 18px;
    text-align: center;
    list-style: none;
}

.property-aminity li img {
    width: 80%;
    margin: 0px auto;
}

.property-aminity li small {
    font-size: 9px;
    display: block;
    width: 100%;
    line-height: 20px;
}

.property-item .property-type {
    display: block;
}

.property-item .property-title {
    font-size: 14px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    max-width: 100%;
    display: block;
}

.property-item .property-address .prop-location {
    margin-bottom: 0!important;
    list-style: outside none none;
    margin-left: 0!important;
    font-size: 11px;
    color: gray;
}

.property-item .property-video {
    background-color: #428bca;
    color: white;
    font-size: 11px;
    padding: 0px 8px;
    float: right;
    width: auto;
    border-radius: 3px;
}

.property-item .agent-info {
    width: 80%;
    float: left;
}

.property-item .video-wrapper {
    width: 20%;
}

.pagination-main .pagination li {
    margin-right: 0px !important;
}

.pagination li {
    border: 1px solid #d5d9dd;
}

.custom-content {
    padding-top: 15px;
}
/* Added by Ankita 09-09-2019 */

/* Added by Ankita 10-09-2019 */
#map-canvas {
    position: relative;
    width: 100%;
    height: 300px;
    overflow: hidden;
}

.custom-content .property-listing {
    margin-top: 20px;
}

#map-canvas .mapPlaceholder .loader-ripple {
    left: 50%;
    top: 25%;
}

#prop-status .btn-primary.active,
#prop-status .btn-primary:hover {
    background-color: #fff;
    border-color: #fff;
    color: #000;
}

#prop-status {
    margin-left: -4px;
}

#prop-status .btn-primary {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    border-bottom: none;
}

.custom-content .property-item {
    border-radius: 8px;
}

.page-template-template-search .header-section-4 {
	margin-bottom: 20px;
}

.page-template-template-search .advance-search-header {
    background-color: #fff !important;
    padding-top: 0px !important;
}

.page-template-template-search .homepage-search .searchform_input .btn,
.page-template-template-search .homepage-search .searchform_input .btn-search,
.page-template-template-search .homepage-search .searchform_input #keyword {
    color: #3f6192 !important;
}

.page-template-template-search .homepage-search .searchform_input #keyword::placeholder {
    color: #ccc !important; 
}

.page-template-template-search .homepage-search .searchform_input #keyword:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ccc !important;
}

.page-template-template-search .homepage-search .searchform_input #keyword::-ms-input-placeholder { /* Microsoft Edge */
    color: #ccc !important;
}

.page-template-template-search .homepage-search .searchform_input .btn-search {
    background-color: #e87d03 !important;
    color: #fff !important;
}

.page-template-template-search .homepage-search .searchform_input .dropdown-menu li a {
    color: #3f6192;
}

.page-template-template-search .homepage-search .searchform_input {
    -webkit-box-shadow: 7px 7px 4px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 7px 7px 4px 0px rgba(0, 0, 0, 0.01);
    border: 1px solid #ededed;
    margin: 0px !important;
}

.page-template-template-search #prop-status {
	margin-left: 0px !important;
}

.page-template-template-search #prop-status .btn-primary {
    border-color: #3f6192 !important;
    border-bottom: 1px solid;
    background-color: #3f6192;
}

.page-template-template-search #prop-status .btn-primary.active,
.page-template-template-search #prop-status .btn-primary:hover {
    background-color: #fff;
    border-color: #fff;
    color: #3f6192;
}

.agent-top-grid {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    border: 1px solid #ccc;
    margin-bottom: 25px;
    font-size: 14px;
    border-radius: 6px;
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.05);
    padding-top: 15px;
    padding-bottom: 15px;
}

.agent-top-grid .agent-detail {
    width: 65%;
    padding: 10px 25px;
    text-align: right;
    font-size: 16px;
    line-height: 20px;
}
.agent-top-grid .agent-detail .agent-title {
    text-align: left;
}
.agent-top-grid .agent-email {
    margin-bottom: 20px;
}

.agent-top-grid .agent-description {
    margin-bottom: 25px;
    padding: 0px 25px;
    text-align: justify;
    font-size: 16px;
    line-height: 20px;
}

.agent-top-grid .agent-picture {
    width: 35%;
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    min-height: 1px;
}

.agent-top-grid .agent-picture img {
    width: 100%;
    /*height: 100%;*/
    padding: 2px;
    border: 1px solid #ddd;
}

.agent-top-grid .agent-since {
    background: #001f5e;
    width: 100%;
    color: #fff;
    text-align: center;
    padding: 5px;
}

.form-small .agent-share {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.form-small .share-fb a {
    border: 1px solid #43609c!important;
    display: block;
    width: 95%;
    float: left;
    padding: 20px 0px 20px 0px;
}

.form-small .share-tweeter a {
    border: 1px solid #55acee!important;
    display: block;
    width: 95%;
    float: right;
    padding: 20px 0px 20px 0px;
    
}

.form-small .share-fb, .share-tweeter {
    text-align: center;
    font-size: 16px;
    margin-bottom: 25px;
    padding: 10px 0px 10px 0px;
    width: 50%;
}

h4.agent-form-title {
    text-transform: uppercase;
    font-weight: 400 !important;
    font-size: 22px !important;
    line-height: 32px !important;
    margin-bottom: 20px !important;
}

.property-template-default .sidebar-white .widget-contact-agent {
	padding: 0px !important;
}
/*.form-small .share-fb:hover {
    color: #FFF!important;
    background-color: #43609c!important;
}*/
/* Added by Ankita 10-09-2019 */

.grid-view .figure-block, .grid-view .item-thumb, .grid-view figure {
height: 240px !important;
overflow: hidden;
}

/*
Mobile device search in popup
*/
.mobile_search_overlay {
    display: none;
    background-color: white;
    position: fixed;
    z-index: 1000000;
    top:0;
    bottom:0;
    left:0;
    right:0;
}

.open_mobile_search_button {
    width: 25%;
    color: #fff;
    float: right;
    text-align: right;
    line-height: 62px;
    font-size: 20px;
}

.mobile_search_overlay .close_mobile_search_button {
    margin: 10px;
    float: right;
}

.mobile_search_overlay .single-search-wrap {
    margin: 15px 0;
}

.mobile_search_overlay .advance-fields .row {
    display: flex;
    flex-flow: row wrap;
}

.mobile_search_overlay h1{
    font-family: Open Sans, sans-serif;
    font-size: 35px;
    line-height: 40px;
    font-weight: 300;
    margin-top: 20px;
    margin-bottom: 10px;
}

.mobile_search_overlay .close_mobile_search_button {
    position: absolute;
    z-index: 2;
    top: 25px;
    right: 20px;
    font-size: 30px;
    color: #333;
}

.advanced-search-mobile.houzez-adv-price-range {
    position: absolute;
    left: 50%;
    top: 5%;
    padding: 0;
    margin: 0;
    transform: translateX(-50%);
    background: transparent;
    width: 100%;
}

.advanced-search-mobile.houzez-adv-price-range h1 {
    color: #FFFFFF;
}

.advanced-search-mobile.houzez-adv-price-range .mobile_search_inner {
    background-color: #fff;
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
}

.advanced-search-mobile.houzez-adv-price-range .mobile_search_inner .text {
    padding: 20px;
    flex: 1 0 70%;
}

.advanced-search-mobile.houzez-adv-price-range .mobile_search_inner .submit {
    padding: 20px;
    background-color: #e87d03;
    color: #fff;
    flex: 1 0 auto;
    text-align: center;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.services--list{
      background-color: #66666600;
    padding-top: 30px;
    max-width: 900px;
    margin: 0px auto !important;
}
.services--list .vc_col-sm-3 {
        width: 32%;
        padding: 0 20px !important;
    }
.services-right-img {
    position: absolute;
    right: 0px;
    top: 0px;
}
.single_service_img .vc_single_image-wrapper{
    margin: 0px 80px 0px 80px;
    padding: 30px 0px 30px 0px;
    background-color: #17357D;
    border-radius: 70px 70px 70px 70px;
    max-width: 105px;
    width: 105px;
    height: 105px;
}
.single_service_img .vc_single_image-wrapper img{
    width: 45px;
    height: 45px;
    object-fit:contain;
}
.residencies--list{
       max-width: 1140px;
    margin: 0px auto !important;
}
.residencies-single .wpb_content_element{
    margin: 0px !important;
}
.residencies-single .vc_column-inner > .wpb_wrapper{
background-color:#17357D;
padding: 20px 0px 20px 0px;
margin: 0px 40px 0px 30px;
}
.residencies-single .wpb_wrapper .vc_figure{
margin: 0px;
    position:relative;
    right:40px;
	top:80px;
}
.why-choose-img{
    z-index:2;
    position:relative;
}
.page.page-id-7008361 div#section-body .container{
width:100%;
    margin:0px auto;
}

.wpb_image_grid .wpb_image_grid_ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.footer {
    background-color: #222838!important;
	color:#fff !important;
padding:30px 0 40px!important;
}
h3.widget-title{
	color:#fff!important;
}
.widget-top {

    text-align: left;
}
.sp-contact-info li,
.sp-contact-info li a {
    color: #fff !important;
	text-align: left;
}
ul.social-icons {
    display: flex;
}

div#custom_html-3 {
    margin: 0px !important;
}
div.wpcf7 .ajax-loader {
    position: absolute;
    bottom: 45px;
    right: 0px;
}
div#custom_html-3  form.wpcf7-form {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap:15px;
}
div#custom_html-3  form.wpcf7-form .form-group{
    margin:0px;
}
div#custom_html-3 form.wpcf7-form .form-group:nth-child(4) {
    grid-column: span 2;
    gap:0px;
}
.footer-bottom {
    background-color: #229cd0;
    border-top: none;
}
#media_image-2{
	text-align:left;
}
.copy_rights {
    text-align: left;
    color: #fff;
}
.copy_rights p{
    color:#fff;
}
.footer-navigation ul{
    list-style:none;
    display:flex;
    justify-content:flex-end;
}
.footer-navigation ul li+li{
    margin-left:10px;
}
.footer-navigation ul li a{
	color:#fff !important;
}


.search-caption h2{
    color: #FFFFFF;
    font-family: "Poppins", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 65px;
    text-align: center;
}
#rmp_menu_trigger-6839935{
	display:none !important;
}
/*
* Media query
*/

@media screen and (min-width:992px) and (max-width:1199px){
    .header-section-4 .logo img {
        max-width: 100px;
    }
    
    .header-section-4 .navi > ul > li > a {
        padding: 0 8px;
    }

    .header-section-4 .header-left .navi {
        margin-left: 0 !important;
    }

    .homepage-search .search-form {
        margin-left: 5px;
    }

    .sort-tab .bootstrap-select {
        padding: 8px;
        margin-top: 5px;
    }
    .main-info-bar .table-cell p {
        font-size: 14px;
    }

    .container {
        width: 100% !important;
        padding: 0 15px !important;
    }

    .homepage-search .search-form .col-md-2,
    .page-template-template-search .homepage-search .search-form .col-md-2 {
        width: 15.29% !important;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    
    .main-info-bar .table-cell {
        text-align: center;
    }
    .main-info-bar {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .header-mobile.houzez-header-mobile .logo-wrapper {
        width: 50%;
        text-align: center;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-mobile .header-logo {
        width: auto;
        text-align: center;
        margin-right: 15px;
    }
	
}

@media screen and (min-width:768px) and (max-width:1199px){
    .home-grid-text h3,
    .home-grid-text h3:hover{
        font-size: 16px !important;
    }
    
    .home-grid-text .vc_btn3.vc_btn3-size-lg{
        font-size: 14px !important;
    }
}

@media only screen and (max-width: 767px) {
    .main-info-bar {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .main-info-bar .table-cell {
        text-align: center;
    }
    .header-mobile.houzez-header-mobile .logo-wrapper {
        width: 50%;
        text-align: center;
        float: left;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-mobile .header-logo {
        width: auto;
        text-align: center;
        margin-right: 15px;
    }
	.col-sm-2.col-xs-6.type, .col-sm-2.col-xs-6.cities {
    width: 100%;
    margin-bottom: 10px;
}
	.col-sm-2.col-xs-6.min-price, .col-sm-2.col-xs-6.max-price, .col-sm-2.col-xs-6.beds {
    width: 100% !important;
    max-width: 99px;
    margin-bottom: 10px;
}
	.col-sm-2.col-xs-6.keyword {
    width: 100%;
		margin-bottom: 10px;
}
}
/*
@media(max-width:767px){
	.services-right-img {
    position: relative;
}
	.vc_custom_1712961481398,
	.vc_custom_1712958886108 {
    padding-left: 30px !important;
}
	.services--list .vc_col-sm-3 {
    width: 100%;
}
	.vc_custom_1712965865886 {
    margin-right: 0px !important;
}
	.search-caption h2 {
    font-size: 18px;
    line-height: 1.5;
	color: #000000;
}
	.advance-search-header{
		margin-top:0px !important;
	}
	.homepage-search .searchform_input .btn, .homepage-search .searchform_input .btn-search, .homepage-search .searchform_input #keyword {
    height: 60px;
    background-color: white !important;
    border-color: #000 !important;
    
    border-right: 1px solid #04040400 !important;
		border: 1px solid #000 !important;
    border-radius: 2px;
    color: #000 !important;
}
}
@media(max-width:576px){
	.services-right-img {
    position: relative;
}
	.vc_custom_1712961481398,
	.vc_custom_1712958886108 {
    padding-left: 30px !important;
}
	.services--list .vc_col-sm-3 {
    width: 100%;
}
	.vc_custom_1712965865886 {
    margin-right: 0px !important;
}
}
*/
@media only screen and (max-width: 600px) {
    .advanced-search-mobile.houzez-adv-price-range {
        top: 4%;
    }
    .advanced-search-mobile.houzez-adv-price-range .mobile_search_inner {
        flex-flow: row wrap;
    }
    .advanced-search-mobile.houzez-adv-price-range .mobile_search_inner .text,
    .advanced-search-mobile.houzez-adv-price-range .mobile_search_inner .submit {
        padding: 10px;
    }
    /* #player-video iframe {
        max-height: 480px;
    } */
}

@media only screen and (max-width:425px){
    .open_mobile_search_button {
        font-size: 15px;
    }    
}

